ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "726b8c6c-5696-4e3b-b2c6-7d51dbaf7e71"
    Код: "000660537"
    UIDСценария: "1e9d8558-55f2-4fd0-88db-e688f72b53b0"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Почта) Настройка загрузки писем"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Настройка загрузки писем в почте"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

